/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

@import url("../seawaves/style.css");

/*__________ Child Theme Customization __________ */









/*________ RESPONSIVE ________*/

/* 1440px */
@media (max-width: 90em) {

}

/* 1340px */
@media (max-width: 83.75em) {

}

/* 1240px */
@media (max-width: 77.5em) {
	
}

/* 1140px */
@media (max-width: 71.25em) {
	
}

/* 1040px */
@media (max-width: 65em) {

}

/* 940px */
@media (max-width: 58.75em) {
	
}

/* 840px */
@media (max-width: 52.5em) {
	
}

/* 740px */
@media (max-width: 46.25em) {
	
}

/* 640px */
@media (max-width: 40em) {
	
}

/* 540px */
@media (max-width: 33.75em) {

}

/* 440px */
@media (max-width: 27.5em) {
	
}

/* 340px */
@media (max-width: 21.25em) {

}


/* HEIGHT */

/* 640px */
@media (max-height: 40em) {
}

